@charset "utf-8";

/* programDetailHead ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #programDetailHead{
	width:759px;
	padding:0 0 8px 0;
	border:2px solid #959595;
	background-repeat:no-repeat;
	background-position:96% center;
	border-radius:8px;
	position:relative;
}
#ct #programDetailHead #programDetailTit{
	margin:0 auto 0 15px;
	padding:12px 0 2px 0;
	font-size:300%;
	font-weight:normal;
	line-height:1.2;
}
#ct #programDetailHead #programDetailTit img{
	vertical-align:baseline;
	margin:0 0 0 4px;
}
#ct #programDetailHead #programDetailTit img.basicIcon{
	vertical-align:bottom;
	margin:0 6px 0 0;
}
#ct #programDetailHead #programDetailExp{
	width:440px;
	margin:0 auto 0 15px;
	padding:10px 0 8px 0;
	font-size:116.6%;
	line-height:1.4;
	font-weight:normal;
	border-top: 1px  dashed #707070;
}
#ct #programDetailHead #programDetailTag{
	padding-left:16px;
	background-color:#cce198;
	background-position:right center;
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	top:24px;
	font-size:133.3%;
	line-height:32px;
}
#ct #programDetailHead #airtime{
	width:440px;
	margin:0 auto 0 15px;
	padding:6px 0 0 0;
	border-top: 1px  dashed #707070;
}
#ct #programDetailHead #airtime #airtimeHead{
	width:100%;
	padding:0 0 12px 0;
}
#ct #programDetailHead #airtime #airtimeHead h3{
	max-width:120px;
	float:left;
	font-size:150%;
	font-weight:normal;
}
#ct #programDetailHead #airtime .note{
	font-size:83.3%;
	margin:0;
	color:#000000;
}
#ct #programDetailHead .watchProgram{
	text-align:right;
}
#ct #programDetailHead .linkList{
	width:440px;
	margin:0 auto 0 15px;
	padding:6px 0 0 0;
}
#ct #programDetailHead .linkList li{
	display:inline;
}
#ct #programDetailHead .linkList li.pronunciation{
	margin-right: 40px;
	display: inline-block;
}
#ct #programDetailHead .linkList li a{
	margin-right:6px;
	margin-bottom: 6px;
}
#ct #programDetailHead .thumbProgram1{
	position:absolute;
	right:20px;
	top:68px;
}
#ct #programDetailHead .thumbProgram2{
	position:absolute;
	right:20px;
	top:264px;
}
#ct #programDetailHead #mygogakuLink{
	width:440px;
	margin:10px auto 0 15px;
	padding:6px 0 0 0;
	border-top: 1px  dashed #707070;
}

#ct #programDetailHead #mygogakuLink h3{
	font-size:150%;
	font-weight:normal;
	padding:0 0 0 0;
}
#ct #programDetailHead #mygogakuLink .linkList{
	margin:0 auto 0 0;
}

/* english */
.english #ct.basic1 #programDetailHead{	min-height:40px;}
.english #ct.basic2 #programDetailHead{	min-height:40px;}
.english #ct.basic3 #programDetailHead{	min-height:40px;}
.english #ct.prekiso #programDetailHead{	min-height:40px;}
.english #ct.telekiso #programDetailHead{	min-height:40px;}
.english #ct.otokiso #programDetailHead{	min-height:40px;}
.english #ct.jobkiso #programDetailHead{	min-height:40px;}
.english #ct.e-news #programDetailHead{	min-height:40px;}
.english #ct.superpresentation #programDetailHead{	min-height:40px;}
.english #ct.japanology #programDetailHead{	min-height:40px;}
.english #ct.kaiwa #programDetailHead{	min-height:40px;}
.english #ct.timetrial #programDetailHead{	min-height:40px;}
.english #ct.kouryaku #programDetailHead{	min-height:40px;}
.english #ct.business1 #programDetailHead{	min-height:40px;}
.english #ct.business2 #programDetailHead{	min-height:40px;}
.english #ct.yomu #programDetailHead{	min-height:40px;}
.english #ct.yomu #programDetailHead #programDetailTit{	font-size: 250%;}
.english #ct.onepoint #programDetailHead{	min-height:40px;}
.english #ct.enjoy #programDetailHead{	min-height:40px;}
.english #ct.charo #programDetailHead{	min-height:40px;}
/* chinese */
.chinese #ct.tv #programDetailHead{	min-height:40px;}
.chinese #ct.kouza #programDetailHead{	min-height:40px;}
.chinese #ct.levelup #programDetailHead{	min-height:40px;}
/* hangeul */
.hangeul #ct.tv #programDetailHead{	min-height:40px;}
.hangeul #ct.kouza #programDetailHead{	min-height:40px;}
.hangeul #ct.levelup #programDetailHead{	min-height:40px;}
/* italian */
.italian #ct.tv #programDetailHead{	min-height:40px;}
.italian #ct.kouza #programDetailHead{	min-height:40px;}
.italian #ct.encore #programDetailHead{	min-height:40px;}
/* german */
.german #ct.tv #programDetailHead{	min-height:40px;}
.german #ct.kouza #programDetailHead{	min-height:40px;}
.german #ct.encore #programDetailHead{	min-height:40px;}
/* french */
.french #ct.tv #programDetailHead{	min-height:40px;}
.french #ct.kouza #programDetailHead{	min-height:40px;}
.french #ct.encore #programDetailHead{	min-height:40px;}
/* spanish */
.spanish #ct.tv #programDetailHead{	min-height:40px;}
.spanish #ct.kouza #programDetailHead{	min-height:40px;}
.spanish #ct.encore #programDetailHead{	min-height:40px;}
/* russian */
.russian #ct.tv #programDetailHead{	min-height:40px;}
.russian #ct.kouza #programDetailHead{	min-height:40px;}
.russian #ct.encore #programDetailHead{	min-height:40px;}
/* arabic */
.arabic #ct.tv #programDetailHead{	min-height:40px;}
.arabic #ct.kouza #programDetailHead{	min-height:40px;}
/* other */
.other #ct.japanese #programDetailHead{	min-height:40px;}
.other #ct.portugal #programDetailHead{	min-height:40px;}
/* /programDetailHead +++++++++++++++++++++++++++++++++++++++++++++++++++++ */